<?xml version="1.0" encoding="UTF-8"?>
<!--
  Translation file for 4D products.
  Copyright (C) 2007-2014 4D SAS.
  This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
  <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
    <header>
      <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
      <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
      <note>\r, \t and \n are meta-characters.</note>
    </header>
    <body>
      <group resname="xbox 4D Compiled Mode errors">
        <trans-unit id="01" resname="ERR_4dcm_1">
          <source>The database or component "{db_name}" requires the component "{required_component_name}".</source>
          <target>La base de données ou le composant "{db_name}" a besoin du composant "{required_component_name}".</target>
          <note>Error while loading a compiled component.</note>
        </trans-unit>
        <trans-unit id="02" resname="ERR_4dcm_2">
          <source>The database or component "{db_name}" requires a method named "{required_method_name}" in the component "{required_component_name}".</source>
          <target>La base de données ou le composant "{db_name}" a besoin d'une méthode nommée "{required_method_name}" dans le composant "{required_component_name}".</target>
          <note>Error while loading a compiled component.</note>
        </trans-unit>
        <trans-unit id="03" resname="ERR_4dcm_3">
          <source>The argument list for the method named "{required_method_name}" in the component "{required_component_name}" is incompatible with the database or component "{db_name}".</source>
          <target>La liste des arguments pour la méthode nommée "{required_method_name}" dans le composant "{required_component_name}" est incompatible avec la base de données ou le composant "{db_name}".</target>
          <note>Error while loading a compiled component.</note>
        </trans-unit>
        <trans-unit id="04" resname="ERR_4dcm_4">
          <source>Component "{db_name}" needs component "{required_component_name}" in order to be compiled.</source>
          <target>Le composant "{db_name}" a besoin du composant "{required_component_name}" pour être compilé.</target>
          <note>Error while loading a compiled component.</note>
        </trans-unit>
        <trans-unit id="05" resname="ERR_4dcm_5">
          <source>Failed to allocate memory for compiled runtime information while loading database or component "{db_name}".</source>
          <target>Impossible d’allouer de la mémoire pour l’information d'exécution en compilé lors du chargement de la base de données ou composant "{db_name}".</target>
          <note>Error while loading a compiled db.</note>
        </trans-unit>
        <trans-unit id="06" resname="ERR_4dcm_6">
          <source>Could not find compiled runtime information while loading database or component "{db_name}".</source>
          <target>Impossible de trouver les informations d’exécution compilée pendant le chargement de la base de données ou composant "{db_name}".</target>
          <note>Error while loading a compiled db.</note>
        </trans-unit>
        <trans-unit id="07" resname="ERR_4dcm_7">
          <source>The Unicode setting in "{db_name}" does not match the compiled runtime information.</source>
          <target>Le paramétrage Unicode dans "{db_name}" n’est pas compatible avec les informations d’exécution compilée.</target>
          <note>Internal Error while loading a compiled db.</note>
        </trans-unit>
        <trans-unit id="08" resname="ERR_4dcm_8">
          <source>The arguments sent by the "{db_name}" database or component to the "{required_method_name}" method of the "{required_component_name}" component are incompatible with the expected ones.</source>
          <target>Les arguments envoyés par la base de données ou le composant "{db_name}" à la méthode "{required_method_name}" du composant "{required_component_name}" sont incompatibles avec ceux attendus.</target>
        </trans-unit>
        <trans-unit id="09" resname="ERR_4dcm_9">
          <source>The database or component "{db_name}" needs to be recompiled.</source>
          <target>La base de données ou le composant "{db_name}" doit être recompilé(e).</target>
        </trans-unit>
        <trans-unit id="10" resname="ERR_4dcm_10">
          <source>Cannot load uncompiled component "{db_name}" because the host has been opened in compiled mode.</source>
          <target>Impossible de charger le composant non compilé "{db_name}" car la base hôte a été chargée en mode compilé.</target>
        </trans-unit>
        <trans-unit id="11" resname="ERR_4dcm_11">
          <source>Duplicate component "{db_name}" in the 'Components' folder.</source>
          <target>Le composant "{db_name}" existe en double dans le dossier 'Components'.</target>
        </trans-unit>
        <trans-unit id="24" resname="ERR_4dcm_12">
          <source>Cannot load component "{required_component_name}" because the "{db_name}" database or component needs to be recompiled with it.</source>
          <target>Impossible de charger le composant "{required_component_name}" car la base de données ou le composant "{db_name}" doit être recompilé(e) avec lui.</target>
        </trans-unit>
      </group>
      <group resname="Plugin errors">
        <trans-unit id="01" resname="ERR_PLUG_1">
          <source>The executable could not be loaded.</source>
          <target>L’exécutable n'a pas pu être chargé.</target>
          <note>Error while loading a plugin.</note>
        </trans-unit>
        <trans-unit id="02" resname="ERR_PLUG_2">
          <source>Not enough privileges.</source>
          <target>Privilèges insuffisants.</target>
          <note>Access forbidden by user and groups policy.</note>
        </trans-unit>
        <trans-unit id="03" resname="ERR_PLUG_3">
          <source>Incompatible version. You need to upgrade your plugin.</source>
          <target>Version incompatible. Vous devez mettre à jour votre plugin.</target>
        </trans-unit>
        <trans-unit id="04" resname="ERR_PLUG_4">
          <source>No license available.</source>
          <target>Aucune licence disponible.</target>
        </trans-unit>
        <trans-unit id="05" resname="ERR_PLUG_5">
          <source>Malformed plugin.</source>
          <target>Plugin mal formé.</target>
          <note>It seems the plugin has been hacked.</note>
        </trans-unit>
        <trans-unit id="06" resname="ERR_PLUG_6">
          <source>Plugin not intended for this platform.</source>
          <target>Plugin non destiné à cette plate-forme.</target>
        </trans-unit>
        <trans-unit id="07" resname="ERR_PLUG_7">
          <source>The demonstration period has expired.</source>
          <target>La période de démonstration a expiré.</target>
        </trans-unit>
        <trans-unit id="25" resname="ERR_PLUG_8">
          <source>Incompatible version (not extended). You need to upgrade your plugin.</source>
          <target>Version incompatible (non étendue). Vous devez mettre à jour votre plugin.</target>
        </trans-unit>
      </group>
      <group resname="Execution errors">
        <trans-unit id="15" resname="Exe_Error">
          <source>Error</source>
          <target>Erreur</target>
        </trans-unit>
        <trans-unit id="16" resname="Exe_ErrorWhenExecutingTheMethod">
          <source>Error when executing the method "{methodname}"</source>
          <target>Erreur lors de l’exécution de la méthode "{methodname}"</target>
        </trans-unit>
        <trans-unit id="17" resname="Exe_AtLineNumber">
          <source>at line number {linenumber}</source>
          <target>à la ligne {linenumber}</target>
        </trans-unit>
        <trans-unit id="18" resname="Exe_ErrorWhenLoadingTheMethod">
          <source>Error when loading the method "{methodname}"</source>
          <target>Erreur lors du chargement de la méthode "{methodname}"</target>
        </trans-unit>
        <trans-unit id="19" resname="Exe_CompactingFailed">
          <source>Compacting failed. The original data was not replaced.</source>
          <target>Le compactage a échoué. Les données originales n'ont pas été remplacées.</target>
        </trans-unit>
      </group>
      <group resname="Form and Methods">
        <trans-unit id="1" resname="DelMethodObject">
          <source>Are you sure you want to delete the method of this object?</source>
          <target>Souhaitez-vous vraiment supprimer la méthode de cet objet ?</target>
        </trans-unit>
        <trans-unit id="2" resname="DelFormPage">
          <source>Are you sure you want to delete this page of the form?</source>
          <target>Souhaitez-vous vraiment supprimer cette page du formulaire ?</target>
        </trans-unit>
        <trans-unit id="3" resname="RevertFormSavedVersion">
          <source>Do you want to revert to the most recently saved version of this form?</source>
          <target>Souhaitez-vous vraiment revenir à la version enregistrée de ce formulaire ?</target>
        </trans-unit>
        <trans-unit id="4" resname="InsertNewPageInForm">
          <source>Do you really want to insert a new page in the form?</source>
          <target>Souhaitez-vous vraiment insérer une nouvelle page dans le formulaire ?</target>
        </trans-unit>
        <trans-unit id="5" resname="DelAllCustomTemplates">
          <source>Are you sure you want to delete all the custom templates (of the database)?</source>
          <target>Souhaitez-vous vraiment effacer tous les modèles personnalisés (de la base) ?</target>
        </trans-unit>
        <trans-unit id="6" resname="RevertMethodSavedVersion">
          <source>Do you want to revert to the most recently saved version of this method?</source>
          <target>Souhaitez-vous vraiment revenir à la version enregistrée de la méthode ?</target>
        </trans-unit>
        <trans-unit id="7" resname="DelSelectedPicture">
          <source>Are you sure you want to delete the selected picture?</source>
          <target>Souhaitez-vous vraiment supprimer l'image sélectionnée ?</target>
        </trans-unit>
        <trans-unit id="8" resname="DelObjectFromObjectsLibrary">
          <source>Are you sure you want to delete this object from the objects library?</source>
          <target>Souhaitez-vous vraiment supprimer cet objet de la bibliothèque d'objets ?</target>
        </trans-unit>
        <trans-unit id="9" resname="ReplaceContent">
          <source>Are you sure you want to replace the content?</source>
          <target>Souhaitez-vous vraiment remplacer le contenu ?</target>
        </trans-unit>
        <trans-unit id="10" resname="ChangeCurrentName">
          <source>Are you sure you want to change the current name?</source>
          <target>Souhaitez-vous vraiment changer le nom courant ?</target>
        </trans-unit>
        <trans-unit id="11" resname="SureToQuit">
          <source>Are you sure you want to quit?</source>
          <target>Souhaitez-vous vraiment quitter ?</target>
        </trans-unit>
        <trans-unit id="12" resname="DelCustomTemplate">
          <source>Are you sure you want to delete the selected custom template?</source>
          <target>Souhaitez-vous vraiment détruire ce modèle personnalisé ?</target>
        </trans-unit>
        
      </group>

      <group resname="4D_Documents">
        <trans-unit id="1" resname="4D_Docu_SaveChanges">
          <source>Do you want to save the changes you made to the document?</source>
          <target>Voulez vous enregistrer les modifications faites dans le document?</target>
        </trans-unit>
        <trans-unit id="2" resname="4D_Docu_LoseChanges">
          <source>Your changes will be lost if you don't save them.</source>
          <target>Vos modifications seront perdues si vous ne les enregistrez pas.</target>
        </trans-unit>
      </group>

      <group resname="WA_ErrorMessages">
        <trans-unit id="1" resname="WA_ComponentNotLoaded">
          <source>The &quot;Web Area&quot; component could not be loaded.</source>
          <target>Le composant interne &quot;Zone Web&quot; n&apos;a pu être chargé.</target>
        </trans-unit>
      </group>

      <group resname="Application_ErrorMessages">
        <trans-unit id="1" resname="Appl_NoValidLicenseNumber">
          <source>This application does not have a valid license number or the license has expired.</source>
          <target>Cette application ne contient pas de numéro de licence valide ou la licence a expiré.</target>
        </trans-unit>
        <trans-unit id="2" resname="Appl_MustBeIntegratedToaDB">
          <source>This application must be integrated into a 4D database in order to be used.</source>
          <target>Cette application doit être intégrée à une base 4D pour pouvoir être utilisée.</target>
        </trans-unit>
        <trans-unit id="3" resname="Appl_ReturnToDesignNotPossible">
          <source>This action is not allowed. The license has expired or the license is missing or the license does not allow to return to Design mode.</source>
          <target>Cette action ne peut être réalisée. La licence a expiré ou vous ne possédez pas de licence ou votre licence n'autorise pas le passage en mode développement.</target>
        </trans-unit>
        <trans-unit id="4" resname="Appl_CannotStartInDesignMode">
          <source>This database cannot be started in Design mode. It will be opened in Application mode.</source>
          <target>Cette base de données ne peut être démarrée en mode Développement. Elle sera ouverte en mode Application.</target> 
        </trans-unit>
        <trans-unit id="5" resname="Appl_LicenceNotAccurate">
          <source>The license has expired or the license is missing or the license does not allow starting in Design mode.</source>
          <target>La licence a expiré ou vous ne possédez pas de licence ou la licence n'autorise pas le démarrage en mode Développement.</target> 
        </trans-unit>
      </group>

      <group resname="FastCGI_ErrorMessages">
        <trans-unit id="1" resname="ERR_FCGI_1">
          <source>Stream from fcgi server is empty.</source>
          <target>Le flux reçu depuis le serveur fcgi est vide.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_FCGI_2">
          <source>Incompatible fcgi versions (FCGI_VERSION).</source>
          <target>Versions fast-cgi incompatibles (FCGI_VERSION).</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_FCGI_3">
          <source>Unknown fcgi header type.</source>
          <target>Type d'en-tête fcgi inconnu.</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_FCGI_4">
          <source>Nothing to send or to receive.</source>
          <target>Les buffers d'envoi ou de réception sont vides.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_FCGI_5">
          <source>Data to be sent is greater than the maximum size allowed (FCGI_MAX_LENGTH).</source>
          <target>Les données à envoyer sont de taille supérieure au maximum autorisé (FCGI_MAX_LENGTH).</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_FCGI_6">
          <source>Cannot read/write data to fcgi server, or error while reading the result buffer.</source>
          <target>Erreur lors de l'envoi/réception de données, ou erreur lors de l'analyse du résultat.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_FCGI_100">
          <source>Unable to connect to the fcgi server.</source>
          <target>Impossible de se connecter au serveur fcgi.</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_FCGI_101">
          <source>Timeout reached while receiving data from the fcgi server.</source>
          <target>Timeout atteint lors de la réception de données du serveur fcgi.</target>
        </trans-unit>
        <trans-unit id="9" resname="ERR_FCGI_500">
          <source>FastCGI client error in context "{context}".
Environment info: UseExternalServer = {use_ext}, ip = {ip}, port = {port}, ExecutablePath = {path}.</source>
          <target>Erreur du client FastCGI dans le contexte "{context}".
Infos d'environnement : UseExternalServer = {use_ext}, ip = {ip}, port = {port}, ExecutablePath = {path}.</target>
        </trans-unit>       
      </group>
			
		<group resname="PHP_ErrorMessages">
			<trans-unit id="1" resname="ERR_PHP__1">
				<source>Cannot quit php-fcgi because at least one script is executing.</source>
				<target>Impossible de quitter php-fcgi car au moins un script est en cours d'exécution.</target>
			</trans-unit>
			<trans-unit id="1" resname="ERR_PHP__2">
				<source>Cannot execute the script because php-fcgi is quitting.</source>
				<target>Impossible d'exécuter le script car php-fcgi est en train de quitter.</target>
			</trans-unit>
		</group>
      
      <group id="49" resname="ODBC_ErrorMessages">
        <trans-unit id="1" resname="ERR_ODBC__1">
          <source>General ODBC error.</source>
          <target>Erreur ODBC générale.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_ODBC__2">
          <source>There is no open connection.</source>
          <target>Il n’y a pas de connexion active.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_ODBC__3">
          <source>Option cannot be set on an open cursor.</source>
          <target>Cette option ne peut pas être fixée sur un curseur ouvert.</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_ODBC__4">
          <source>Not a valid option.</source>
          <target>Ce n’est pas une option valide.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_ODBC__5">
          <source>Invalid variable type.</source>
          <target>Type de variable invalide.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_ODBC__6">
          <source>Already opened statement.</source>
          <target>Traitement déjà en cours.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_ODBC__7">
          <source>No opened statement.</source>
          <target>Pas de traitement en cours.</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_ODBC__8">
          <source>Problem on the variables size, use only arrays having the same size.</source>
          <target>Problème de taille de variables, utilisez uniquement des tableaux de même taille.</target>
        </trans-unit>
        <trans-unit id="9" resname="ERR_ODBC__9">
          <source>More input variables than allowed by the query.</source>
          <target>Il y a plus de variables entrées que la requête n'en permet.</target>
        </trans-unit>  
        <trans-unit id="10" resname="ERR_ODBC__10">
          <source>Cannot use fields of different tables.</source>
          <target>Impossible d'utiliser des champs de tables différentes.</target>
        </trans-unit>
        <trans-unit id="11" resname="ERR_ODBC__11">
          <source>Cannot use fields and variables at the same time.</source>
          <target>Impossible d'utiliser à la fois des champs et variables.</target>
        </trans-unit>
        <trans-unit id="12" resname="ERR_ODBC__12">
          <source>Arrays are not managed by this command.</source>
          <target>Les tableaux ne sont pas gérés par cette commande.</target>
        </trans-unit>
        <trans-unit id="13" resname="ERR_ODBC__13">
          <source>Array of null size.</source>
          <target>Tableau de taille nulle.</target>
        </trans-unit>
        <trans-unit id="14" resname="ERR_ODBC__14">
          <source>Impossible to use ODBC: iODBC framework not present.</source>
          <target>Utilisation d’ODBC impossible : pas de framework iODBC détecté.</target>
        </trans-unit>
        <trans-unit id="15" resname="ERR_ODBC__15">
          <source>Memory allocation error.</source>
          <target>Erreur d'allocation mémoire.</target>
        </trans-unit>
        <trans-unit id="16" resname="ERR_ODBC__16">
          <source>Cannot use a picture array.</source>
          <target>Impossible d'utiliser un tableau d'images.</target>
        </trans-unit>
        <trans-unit id="17" resname="ERR_ODBC__17">
          <source>Syntax error in the query.</source>
          <target>Erreur de syntaxe dans la requête.</target>
        </trans-unit>
        <trans-unit id="18" resname="ERR_ODBC__18">
          <source>This driver doesn’t use the asynchronous mode.</source>
          <target>Ce driver ne prend pas en charge le mode asynchrone.</target>
        </trans-unit>
        <trans-unit id="19" resname="ERR_ODBC__19">
          <source>Error in the query.</source>
          <target>Erreur dans la requête.</target>
        </trans-unit>
        <trans-unit id="20" resname="ERR_ODBC__20">
          <source>Stop requested.</source>
          <target>Arrêt demandé.</target>
        </trans-unit>
        <trans-unit id="21" resname="ERR_ODBC__21">
          <source>Error in the ODBC import/export.</source>
          <target>Erreur dans l'import/export ODBC.</target>
        </trans-unit>
        <trans-unit id="22" resname="ERR_ODBC__22">
          <source>Error returned by the driver via the connection.</source>
          <target>Erreur retournée par le driver via la connexion.</target>
        </trans-unit>
        <trans-unit id="23" resname="ERR_ODBC__23">
          <source>Error returned by the driver via the statement.</source>
          <target>Erreur retournée par le driver via le traitement.</target>
        </trans-unit>
      </group>
      
      <group resname="ComponentBridge_ErrorMessages">
        <trans-unit id="1" resname="ERR_BRDG_1101">
          <source>Method does not exist.</source>
          <target>La méthode n’existe pas.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_BRDG_1102">
          <source>NULL input parameter not allowed.</source>
          <target>Le paramètre NULL n’est pas accepté.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_BRDG_1103">
          <source>Bad input parameter type in 4D method call.</source>
          <target>Type de paramètre incorrect dans l’appel de la méthode 4D.</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_BRDG_1104">
          <source>Failed to execute 4D method call.</source>
          <target>Impossible d’exécuter l’appel de la méthode 4D.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_BRDG_1105">
          <source>Authentication failed.</source>
          <target>Echec de l’authentification.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_BRDG_1106">
          <source>Access to 4D method denied.</source>
          <target>Accès à la méthode 4D refusé.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_BRDG_1107">
          <source>Invalid argument.</source>
          <target>Argument invalide.</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_BRDG_1108">
          <source>Invalid internal state.</source>
          <target>Etat interne invalide.</target>
        </trans-unit>
        <trans-unit id="9" resname="ERR_BRDG_1109">
          <source>CHANGE CURRENT USER was not called.</source>
          <target>CHANGER UTILISATEUR COURANT n’a pas été appelé.</target>
        </trans-unit>  
        <trans-unit id="10" resname="ERR_BRDG_1110">
          <source>Schema already exists.</source>
          <target>Le schéma existe déjà.</target>
        </trans-unit>
        <trans-unit id="11" resname="ERR_BRDG_1111">
          <source>Schema does not exist.</source>
          <target>Le schéma n’existe pas.</target>
        </trans-unit>
        <trans-unit id="12" resname="ERR_BRDG_1112">
          <source>User group does not exist.</source>
          <target>Le groupe d'utilisateur n'existe pas.</target>
        </trans-unit>
      </group>

      <group resname="XmlStruct_ErrorMessages">
        <trans-unit id="1" resname="XmlStruct_FailedToParseDefinition">
          <source>Impossible to import the structure.
The xml structure elements definition is probably damaged.</source>
          <target>Impossible d'importer la structure.
La définition xml des éléments de structure est peut-être endommagée.</target>
        </trans-unit>
        <trans-unit id="2" resname="XmlStruct_FailedToCreateElements">
          <source>Impossible to import all structure elements.
The xml definition contains invalid elements that where ignored.</source>
          <target>Impossible d'importer tous les éléments de structure.
La définition xml contient des éléments invalides qui ont été ignorés.</target>
        </trans-unit>
      </group>
  
      <group resname="LDAP for 4D errors">
		<trans-unit id="1" resname="ERR_LD4D_1001">
	    	<source>You are already logged in for an LDAP Directory.</source>
			<target>Vous êtes déjà connecté au répertoire LDAP.</target>
		</trans-unit>
		<trans-unit id="2" resname="ERR_LD4D_1002">
			<source>LDAP Component can't be loaded.</source>
			<target>Le composent LDAP ne peut pas être chargé.</target>
		</trans-unit>
		<trans-unit id="3" resname="ERR_LD4D_1003">
			<source>You are not logged in for an LDAP Directory.</source>
			<target>Vous n'êtes pas connecté au répertoire LDAP.</target>
		</trans-unit>
		<trans-unit id="4" resname="ERR_LD4D_1004">
			<source>The scope value "{p1}" is not supported.</source>
			<target>Le paramètre "portée" ne prend pas la valeur "{p1}".</target>
		</trans-unit>
		<trans-unit id="5" resname="ERR_LD4D_1005">
			<source>Invalid parameter value for {p1}.</source>
			<target>Valeur du paramètre invalide pour {p1}.</target>
		</trans-unit>
    <trans-unit id="6" resname="ERR_LD4D_1006">
      <source>The size of attributes array and the size of the attributes return type array doesn't match.</source>
      <target>La taille des tableaux des paramètres "attributs" et "attributs type retour" ne correspondent pas.</target>
    </trans-unit>
	</group>      
      

	<group resname="Listbox errors">
		<trans-unit id="1" resname="ERR_LB_no4DviewLicence">
			<source>Missing 4D View license.</source>
			<target>Licence 4D View manquante.</target>
		</trans-unit>
		<trans-unit id="2" resname="ERR_LB_tooHigh">
			<source>The value must be lower than or equal to $1.</source>
			<target>La valeur doit être inférieure ou égale à $1.</target>
		</trans-unit>
		<trans-unit id="3" resname="ERR_LB_tooLow">
			<source>The value must be greater than or equal to $1.</source>
			<target>La valeur doit être supérieure ou égale à $1.</target>
		</trans-unit>
		<trans-unit id="4" resname="ERR_LB_outOfRange">
			<source>The value must be between $1 and $2.</source>
			<target>La valeur doit être comprise entre $1 et $2.</target>
		</trans-unit>
		<trans-unit id="5" resname="ERR_LB_noViewLicense">
			<source>4D View license required.</source>
			<target>Une licence 4D View est requise.</target>
		</trans-unit>
	</group>

    </body>
  </file>
</xliff>
